• OS: CentOS 7

    JAVA:
    # java -version
    openjdk version “1.8.0_151”
    OpenJDK Runtime Environment (build 1.8.0_151-b12)
    OpenJDK 64-Bit Server VM (build 25.151-b12, mixed mode)
    #

    Tomcat:
    Apache Tomcat 8.5

  • Hi,

    I’m trying to install the latest OpenAM but when OpenAM starts I only get the error i debug log and the AM Console won’t load:

    ==> /opt/openam/sso/debug/IdRepo <==
    amSDK:12/21/2017 03:06:16:553 PM CET: Thread: TransactionId
    ERROR: JCEEncryption:: Unsupported version: -62

    I have tried this “work around”…[Read more]

  • I downloaded AM-SSOAdminTools-5.1.1.1.zip and when I tried to install it I only get the message:

    The version of this tools.zip is: OpenAM 14.1.1.1
    The version of your server instance is: ForgeRock Access Management 5.5.1 Build 96b47ad4f1 (2017-October-26 15:41)

    and it stops.

    OS: CentOS 7
    Java: openjdk version “1.8.0_151”

    Anyone know what I’m…[Read more]

  • I’ve just downloaded Access Management 5.5.1 and are using Directory Services 5.5.0 as an external user store, connecting with “cn=Directory Manager” and still get this issue. Does not make me want to continue :-(
    It’s kinda amateur ish…

    As a side note…. I should be able to check off this “Create Demo User” during setup. OpenAM will never…[Read more]